Priority: Normal

Assignee:

Category:

Target version:

Discuss in Upcoming No Updated Test
Meeting: Document:

Clause Reference: TP clause 2.2 Test Case ID:

61850 Standard: 7-4 Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:
Final Decision: allow newer NSD Triggering Tissue 3:
Initial Test Ed2Amd1 TP1.2 and Ed2 TP2.0.6

Document:

Description

The test procedures Rev1.1 is limited to NSD 2007B3 - indicated in clause 2.2.
Version 2007B3 of the name space definition (nsd) for IEC 61850 7-2, 7-3, 7-4, 8-1 and 9-2 ...

Propose to change to
Version 2007B3 or newer 2007B release of the name space definition (nsd) for IEC 61850 7-2, 7-3, 7-4, 8-1 and 9-2 ...

History

#1 - 06/03/2022 04:50 AM - Richard Schimmel
- Initial Test Document set to EA2Amd1 TP1.2 and Ed2 TP2.0.6
- 61850 Standard 7-4 added

| agree to allow newer NSD's.

#2 - 06/03/2022 04:50 AM - Richard Schimmel

- Status changed from New to In Progress

#3 - 06/14/2022 01:21 PM - Bruce Muschlitz

- Discuss in Upcoming Meeting changed from No to Yes

#4 - 06/29/2022 02:11 AM - Richard Schimmel

- Status changed from In Progress to Resolved

- Discuss in Upcoming Meeting changed from Yes to No
- Clause Reference set to TP clause 2.2

- Final Decision set to allow newer NSD

The TPWG agreed to change the last sentence in clause 2.2 from:
Version 2007B4 of the name space definition (nsd) for IEC 61850 7-2, 7-3, 7-4, 8-1 and 9-2 and the SCL schema version 2007B4 as published on
http://www.iec.ch/tc57/supportdocuments/

Into:
Version 2007B4 or newer of the name space definition (nsd) for IEC 61850 7-2, 7-3, 7-4, 8-1 and 9-2 and the SCL schema version 2007B4 as
published on http://www.iec.ch/tc57/supportdocuments/

#5 - 03/01/2024 09:52 AM - Richard Schimmel

- Status changed from Resolved to Closed
